PeopleForce
GuidesAPI reference
List projects GETCreate a project POSTBulk assign employees to a project POSTList all timesheet entries GETCreate timesheet entry POSTBulk create timesheet entries POSTBulk delete timesheet entries DELETEDelete timesheet entry DELETEList attendance GET
Time

Delete timesheet entry

Deprecated

DELETE
/api/public/v2/time/timesheet_entries/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

curl -X DELETE "https://example.com/api/public/v2/time/timesheet_entries/0"
Empty

Bulk delete timesheet entries DELETE

Previous Page

List attendance GET

Next Page